.bg {
    width: 100%;
    height: 100vh;
    padding: 10%;
    align-items: center;
    justify-content: center;
    background-size: 300% 300%;
    background: linear-gradient(90deg, rgba(244,244,244,1) 0%, rgba(210,212,218,1) 35%, rgba(171,183,191,1) 100%);
    -webkit-animation: AnimateBG 20s ease infinite;
            animation: AnimateBG 20s ease infinite;
  }
  
  @-webkit-keyframes AnimateBG {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }
  
  @keyframes AnimateBG {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }

  @font-face {
    font-family: 'Palatino'; /*a name to be used later*/
    src: url('static/palatino.ttf'); /*URL to font*/
}
